/* Whole Menu */	
ul.navbar-nav {
	margin: 0;
	padding: 0;
}
ul.navbar-nav dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
/*ul.navbar-nav li a[href="/home.html"], ul.navbar-nav li a[href="/home.html"]:hover {
    border: 1px solid #f5db0a !important;
    color: #f5db0a;
}*/
/* Main Menu Items */
ul.navbar-nav li a, ul.navbar-nav span {
	color: #ffffff;
	font-family: 'Josefin Sans', sans-serif !important;
	font-size: 16px;
	font-weight: 400;
	padding: 6px 10px 0;
	text-decoration: none;
	height: 32px;
	white-space: normal !important;
	margin-right: 38px;
	white-space: normal !important;
	margin-top: 24px;
	border: 1px solid transparent;
}
ul.navbar-nav li:last-child a {
	margin-right: 0
}
/* Main Menu Items (Hover) */
ul.navbar-nav li a:hover {
	color: #f5db0a;
	border: solid 1px #f5db0a;
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
ul.navbar-nav .qmparent {
}
/* Main Menu Submenu (Hover) */	
ul.navbar-nav li.open a.qmparent.qmitem-m {
	color: #222222;
	background: #00a9db;
	border: none
}
ul.navbar-nav li.open a.qmitem-m {
	color: #222222;
}
ul.navbar-nav li.open .dropdown-menu a {
	color: #ffffff;/*background-color: #000;*/
}
.navbar-inverse .navbar-nav > .open > a {
	color: #ffffff;
}
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #ffffff !important;
	background: #00a9db;
}
/*===============================================================================================*/

/* Whole Submenu */
ul.navbar-nav div {
	background-color: #00a9db; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 0;
}
/*===============================================================================================*/

/* Submenu Items */
ul.navbar-nav .dropdown-menu li a, ul.navbar-nav div a, ul.navbar-nav .dropdown-menu p, ul.navbar-nav div span {
	color: #ffffff; /* Submenu font colour */
	font-size: 13px; /* Submenu Font Size */
	width: 200px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: 1px solid transparent;
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: normal;
	margin: 0;
	max-width: 100%;
	background-image: none;
	letter-spacing: 0;
	height: auto;
}
/* Submenu Items (Hover) */
ul.navbar-nav .dropdown-menu li a:hover {
	 /* Submenu Mouse over*/
	 border-color: #0080a6;
	 color: #f8f400;
	 background-color: #0080a6;
	 border-bottom: 1px solid #0080a6;
}
ul.navbar-nav div span.qmtitle {
	color: #ffffff;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu a.qmparent {
	/*color: #ffffff;*/
	/*background-color: #00a9db;*/
	padding-right: 30px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {
	background-color: #00a9db !important;
	color: #222222;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */

ul.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: #00a9db; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 0;
	border: solid 1px #00a9db;
	border-width: 1px 1px 0 1px
}
ul.navbar-nav .dropdown-menu .dropdown-menu a, ul.navbar-nav .dropdown-menu .dropdown-menu p {
}
ul.navbar-nav div div a:hover {
	background-color: #00a9db;
	color: #222222;
}
/* Sub Submenu (Hover) */
body ul.navbar-nav div .qmactive:hover, ul.navbar-nav div .qmpersistent {
	color: #ffffff;
	background-color: #008fd4;
	border: none;
}
ul.navbar-nav .dropdown-menu {
	background-color: #00a9db; /* Submenu background colour */
	border: solid 1px #00a9db; /* Submenu border colour */
	padding: 0;
	border-radius: 0;
	border-width: 1px 1px 0 1px
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
.dropdown-submenu > a::after {
	border: 0 !important
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1199px) {
ul.navbar-nav li a, ul.navbar-nav span {
	margin-right: 20px;
	font-size: 15px;
	padding: 6px 10px 0;
}
}
@media screen and (max-width: 991px) {
ul.navbar-nav {
	border: solid 1px #00a9db;
}
ul.navbar-nav li {
	background: #00a9db;
}
ul.navbar-nav li a, ul.navbar-nav span {
	font-size: 15px;
	width: 100%;
	max-width: 100% !important;
	border-bottom: 0;
	height: auto;
	padding: 10px 20px;
	text-align: left;
	margin-top: 0;
}
ul.navbar-nav li.open a.qmitem-m {
	background-image: none !important;
	background-color: #00a9db !important;
}
ul.navbar-nav li a:hover {
	background: #00a9db;
	color: #f5db0a;
	border: 0;
}
ul.navbar-nav li ul.dropdown-menu {
	background-color: #00a9db;
	padding: 0
}
ul.navbar-nav li ul.dropdown-menu li {
	background: #00a9db;
}
ul.navbar-nav li ul.dropdown-menu li a, ul.navbar-nav li ul.dropdown-menu li span, ul.navbar-nav li ul.dropdown-menu li p {
	width: 100%;
	max-width: 100% !important;
	border-bottom: solid 1px #00a9db !important;
	height: auto;
	padding: 10px 20px 10px 30px !important;
}
ul.navbar-nav li ul.dropdown-menu li a:hover {
	background-color: #00a9db !important;
	color: #f5db0a !important
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {
	background-color: #00a9db !important;
	color: #222222
}
ul.navbar-nav li ul li.open ul.dropdown-menu {
	background: #00a9db;
	padding: 0;
	margin: 0 !important;
	box-shadow: none;
	border: 0 !important
}
ul.navbar-nav li ul li.open ul.dropdown-menu li a, ul.navbar-nav li ul li.open ul.dropdown-menu li p {
	padding: 10px 30px 10px 40px !important;
	border: 0 !important;
	width: 100%;
	border-bottom: solid 1px #00a9db !important;
	color: #ffffff
}
/*ul.navbar-nav * a {color:initial !important}*/
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
ul.navbar-nav li a[href="/home.html"] {
	background-image: none;
	text-indent: 0;
	width: 100% !important;
	border: 0 !important;
	color: #ffffff;
}
ul.navbar-nav li a[href="/home.html"], ul.navbar-nav li a[href="/home.html"]:hover{
	border: 0 !important;
	color: #f5db0a;
}
}
